Widget Logic Visual
Version 1.5.2 has a fix (1 post)

  1. Jason Lasky
    Posted 2 years ago #

    The Visual version 1.5.2 of Widget Logic needs a small update.
    Follow the support thread:
    "Widget Logic Visual not working with 3.5"

    WP3.5 uses jQuery 1.8... and in this version of jQuery it seems that %i% throws an error.

    To fix this plugin in the editor open widget_logic.php
    and search and replace this:
    if ($number==-1) {$number="%i%"; $value="";}
    for this
    if ($number==-1) {$number="__i__"; $value="";}

    .... And finally open
    and search and replace this:
    for this:

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Widget Logic Visual
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.